.view-mode--moteur-de-recherche {
  position: relative;
}
.view-mode--moteur-de-recherche a {
  text-decoration: none;
}
.view-mode--moteur-de-recherche img {
  object-fit: cover;
  object-position: center;
}
.view-mode--moteur-de-recherche.media--type--media_library_file img {
  object-position: top;
}
.view-mode--moteur-de-recherche .media.card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}
.view-mode--moteur-de-recherche .bundle-video,
.view-mode--moteur-de-recherche .bundle-media_library_file,
.view-mode--moteur-de-recherche .bundle-remote_video {
  position: relative;
}
.view-mode--moteur-de-recherche .bundle-video::after,
.view-mode--moteur-de-recherche .bundle-media_library_file::after,
.view-mode--moteur-de-recherche .bundle-remote_video::after {
  content: "";
  background-image: url("../../img/media-fichier-mediateque.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 80px;
  width: 80px;
  display: block;
  margin-right: 0.5rem;
}
.view-mode--moteur-de-recherche .bundle-video::after,
.view-mode--moteur-de-recherche .bundle-media_library_file::after,
.view-mode--moteur-de-recherche .bundle-remote_video::after {
  font-weight: 900;
  font-family: "Material Design Icons";
  font-size: 3rem;
  background-color: gray;
  color: #ffba00;
  position: absolute;
  bottom: 2px;
  right: 2px;
  border-bottom-right-radius: 1px;
}
.view-mode--moteur-de-recherche .bundle-video::after {
  content: "";
}
.view-mode--moteur-de-recherche .bundle-media_library_file::after {
  content: "";
}
.view-mode--moteur-de-recherche .bundle-remote_video::after {
  content: "";
}
.view-mode--moteur-de-recherche .field--name-field-image-vignette,
.view-mode--moteur-de-recherche .field--name-thumbnail {
  min-height: 145px;
  display: block;
}
.view-mode--moteur-de-recherche .field--name-field-image-vignette:hover,
.view-mode--moteur-de-recherche .field--name-thumbnail:hover {
  filter: grayscale(1);
}
.view-mode--moteur-de-recherche .card-content {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 1.5rem;
  background-color: #f2f4fc;
  height: 12rem;
}
.view-mode--moteur-de-recherche .card-title a {
  color: #002ac2;
  font-size: 1.25rem;
  text-decoration: none;
  font-weight: 400;
  line-height: 1.2;
  word-break: break-word;
  margin-bottom: 0.5rem;
  /* stylelint-disable property-no-vendor-prefix */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* stylelint-enable property-no-vendor-prefix */
  overflow: hidden;
  line-height: 1.2;
  /*
  @supports (-webkit-line-clamp: 2) {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: initial;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
    */
}
.view-mode--moteur-de-recherche .card-title a:hover {
  text-decoration: none;
}
.view-mode--moteur-de-recherche .card-title a::after {
  content: "";
  position: absolute;
  bottom: 23px;
  left: 1.5rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 50px;
  width: 50px;
  display: block;
  margin-right: 0.5rem;
}
.view-mode--moteur-de-recherche article[class*=audio] .field--name-name::after {
  background-image: url("../../img/media-audio.svg");
}
.view-mode--moteur-de-recherche article[class*=media_library_file] .field--name-name::after {
  background-image: url("../../img/media-fichier-mediatheque.svg");
}
.view-mode--moteur-de-recherche article[class*=media_library_image] .field--name-name::after {
  background-image: url("../../img/media-image-galerie.svg");
}
.view-mode--moteur-de-recherche article[class*=video] .field--name-name::after {
  background-image: url("../../img/media-video.svg");
}
.view-mode--moteur-de-recherche article[class*=remote_video] .field--name-name::after {
  background-image: url("../../img/media-video-distante.svg");
}
